#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-Lu7QdOAhpEK8AHFkX0KE07
key:                  stack-2.7.5-Lu7QdOAhpEK8AHFkX0KE07
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  809fa7ab7fd48df29b04ede65bada890
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-Lu7QdOAhpEK8AHFkX0KE07
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww array-0.5.4.0
    async-2.2.4-DsK1F0iuVhj9HaenwCyvAG
    attoparsec-0.14.4-3b5hJmAVxMZ2YoY0FeNqg3 base-4.15.1.0
    base64-bytestring-1.2.1.0-D33qXGXKpGmJ3T6mGyl7f0
    bytestring-0.10.12.1 casa-client-0.0.1-D20KVFF5AdeADBWKWtiAtR
    casa-types-0.0.2-5bKaqKuHoVIELOUM96MZGg
    colour-2.3.6-BNeGxT2Xd9hD6F1QINrj5X
    conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf containers-0.6.4.1
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp
    cryptonite-conduit-0.2.2-EZYnTKD1GeWQnPr3FbyqA deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-KevpvDyc8Q4J7ykyOngBIs
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-Kt17QQjzw4mBvnNcjLwhyu filepath-1.4.2.1
    fsnotify-0.3.0.1-6Bn5fHdglE25hrQz49e54z
    generic-deriving-1.14.1-1yueqQ44sZkFfvLcCfCpiq
    hackage-security-0.6.0.1-8pfrSKY30KbDzWfx0hr5DH
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    hi-file-parser-0.1.2.0-3ebrlEcC7OJ1SRPy6rqo3W
    hpack-0.34.5-IbQDc7Fu0cwGV18JgR5y2z hpc-0.6.1.0
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-client-tls-0.3.6.1-DFszg0yuulMCdj8fQt6z77
    http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
    http-download-0.2.0.0-BTYfft21HYOGpdHxovXqBn
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-BEoVCQ17vJm4R1knPip9Oy mtl-2.2.2
    mustache-2.4.1-3F8Jah2XnOx59dJ7ply6CM
    neat-interpolation-0.5.1.3-LDWRazu4R8vHJExIpTgjzp
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    pantry-0.5.4-EyXiKL9g8SC9i1n6GWm6Tx
    path-0.9.2-5oRZnIGk78pK5Fmf3wqt1B
    path-io-1.7.0-zgzcjssZKY51Gntkedp5Q
    persistent-2.13.3.0-BPbarKcbM2vFYsCATtcyqa
    persistent-sqlite-2.13.0.3-EPtvhTu0JODjXGLG1r8jR pretty-1.1.3.6
    primitive-0.7.3.0-H7ArDzjx1emFJWugXBDX59 process-1.6.13.2
    project-template-0.2.1.0-2vrVBOxfxUx5Wa8Q3Z1ymF
    retry-0.9.2.0-4L1Ig1P0ZnsIKWkNbu0Vxq
    rio-0.1.21.0-5ffbpwhtQeY6VxIP1jCczX
    rio-prettyprint-0.1.1.0-Fe2A9KHe41tKrOFicxA8dn
    split-0.2.3.4-74ASsWBLHJ87vsjlU5kSnD stm-2.5.0.0
    streaming-commons-0.2.2.4-17afb4w9Gtq9opXZ43eNPB
    tar-0.5.1.1-4oOmm4bU5pzJ6LdxxBfxul template-haskell-2.17.0.0
    temporary-1.3-3d6aazHUcTfFZRdkOyGKYK text-1.2.5.0
    text-metrics-0.3.2-GfC9zzmndQWHPBPoiYCvuB
    th-reify-many-0.1.10-Jxo4lxh8IlyLtFgTG5X7Wz time-1.9.3
    tls-1.5.7-5PJuI1rDMYR6zwJfUjS7UD transformers-0.5.6.2
    typed-process-0.2.8.0-HsyLyQDeiJGLRdPYDvqTKs
    unicode-transforms-0.4.0.1-EXr56GWgjIy7n5c3ymlhtT unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu
    yaml-0.11.8.0-A1tGtiXKDgU3FHu2MuCZln
    zip-archive-0.4.2.1-BIMtVCIfr3CEZvXYxqcUIe
    zlib-0.6.2.3-E6lRrbJblnzCdT9QqWCCQ

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

